SNORE(1)

NAME
snore - sleep with feedback

SYNOPSIS
snore [-v] [NUMBER[SUFFIX]...]

DESCRIPTION
snore pauses for NUMBER seconds. SUFFIX may be 's' for seconds (default), 'm' for minutes, 'h' four hours or 'd' for days. Given two or more arguments, pause for the amount of time specified by the sum of their values. A visual feedback is given by printing the flowing of time in both ascending and descending order. If no arguments are given, snore pauses for 1d (one day).

SHORTCUTS

Enter or Ctrl-j
    output the split time

Ctrl-s
    pause

Ctrl-q
    resume

Ctrl-c
    stop and exit

AUTHORS
See the /usr/doc/snore-0.3.1/LICENSE file for the authors.

/usr/doc/snore-0.3.1/LICENSE
See the /usr/doc/snore-0.3.1/LICENSE file for the terms of redistribution.

SEE ALSO
sleep(1), nanosleep(2)